@media only screen and (max-width: 1199px) {
	#nav-primary li a {padding: 0 10px; font-size: 14px;}

}

@media only screen and (max-width: 991px) {
	#header .col-md-6 {text-align: center;}
	.header-widgets {justify-content: center; float: none; margin: 20px 10% 0; }
	#features .sow-features-feature {width: 100% !important; margin-bottom: 30px; }
}

@media only screen and (max-width: 767px) {
	.header-widgets {display: block;}
	#header #title {margin-right: 75px;}
	#header #title img {max-width: 100%; height: auto;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 991px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	#features .sow-features-feature {padding: 0 !important;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}